{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "58d2187f1bc2a990d9e4",
  "position": {
    "x": 1.7763568394002505E-15,
    "y": 1.8585988575862253,
    "z": 4000,
    "height": 697,
    "width": 1841,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "crop_rank",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a7f2b3d18050305c9dd9",
  "isHidden": true
}